/*
 * jQuery Nivo Slider v1.9
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
.slider-container {
	position: relative;
	width: 714px;
	height: 370px;
}
#slider {
	position:relative;
	width: 714px;
	height: 340px;
	margin-left: .5em;
	border-top: solid #af9271 1px;
	overflow: hidden;
}
#slider-photos {
	position:relative;
	width: 714px;
	margin-left: .5em;
	margin-top: .5em;
	border-top: solid #af9271 1px;
	overflow: hidden;
}
/* If an image is wrapped in a link */
.slider a {
	border: none;
	display: block;
}
.nivoSlider {
	position: relative;
	background: url('/images/slider/controls/loading.gif') 50% 50% no-repeat;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: none;
	padding: 0em;
	margin: 0em;
	z-index: 60;
	display: none;
}
/* The slices in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 0;
	height: 100%;
}
.nivo-controlNav {
	position: absolute;
	right: 20px;
	bottom: 50px;
	z-index: 75;
	display: inline-block;
	overflow: hidden;
}
.nivo-controlNav a {
	display: block;
	width: 8px;
	height: 10px;
	background: url('/images/slider/controls/bullets.png') no-repeat;
	text-indent: -9999px;
	border: none;
	margin-right: 1px;
	float: left;
}
.nivo-controlNav a.active {
	background-position: -10px 0;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
	position: relative;
	top: 45%;
	z-index: 70;
}
.nivo-directionNav a {
	display: block;
	width: 32px;
	height: 34px;
	background: #ffffff url('/images/slider/controls/arrows.png') no-repeat;
	text-indent: -9999px;
	border: none;
}
a.nivo-nextNav {
	position: absolute;
	background-position: -30px 7px;
	right: 0px;
	padding-top: .5em;
	padding-bottom: .5em;
	border-top-left-radius: .5em;
	border-bottom-left-radius: .5em;
}
a.nivo-prevNav {
	position: absolute;
	background-position: 0px 7px;
	left: 0px;
	padding-top: .5em;
	padding-bottom: .5em;
	border-top-right-radius: .5em;
	border-bottom-right-radius: .5em;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 34px;
	line-height: 34px;
	padding-top: 0em;
	padding-bottom: 0em;
	font-size: 12pt;
	background: #000000;
	color: #ffffff;
	opacity: 0.85; /* Overridden by captionOpacity setting */
	width: 100%;
	z-index: 60;
	text-align: left;
}
.nivo-caption p {
	padding-top: 0em;
	padding-bottom: 0em;
	margin: 0em;
}